{"menu":[
{"popup":[
	{"txt":"新しいタブ(&T)","cmd":"new.tab"},
	{"txt":"空白のページ(&B)", "cmd":"new.blankpage"},
	{"txt":"ローカルホーム(&L)","cmd":"new.localhome"},
	null,
	{"cmd":"placeholder.new.home"},
	null,
	{"cmd":"placeholder.closed"}]}
]}